Skip to content

Retrieve a service combinado

GET
/api/servicios-combinados/{servicioCombinadoId}
curl --request GET \
--url https://api.koibox.cloud/api/servicios-combinados/1 \
--header 'X-Koibox-Key: <X-Koibox-Key>'

Retrieves a combined service by specifying its ID

servicioCombinadoId
required
integer

The requested combined service

Media typeapplication/json
object
id

Read-only

integer
created

Read-only

string format: date-time
updated

Read-only

string format: date-time
descripcion
required
string
is_active
boolean
is_online
boolean
items
required
Array<object>
object
id

Read-only

integer
servicio
One of:

Required when it is a service (type “s”)

integer
sort
integer
duracion
One of:

Required when it is a wait time space (type “e”)

string format: time
tipo
required
string
Allowed values: s e

The access key has not been provided in the X-Koibox-Key header

WWW-Authenticate
string
default: X-Koibox-Key

Indicates the required header for authentication

No valid access key has been provided

The resource was not found